{% extends 'base.html.twig' %}

{% block title %}Edit SiteAdress{% endblock %}

{% block body %}
    <h1>Edit SiteAdress</h1>

    {{ include('site_adress/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('site_adress_index') }}">back to list</a>

    {{ include('site_adress/_delete_form.html.twig') }}
{% endblock %}
